Opened 5 years ago

Closed 5 years ago

#50831 closed defect (fixed)

py27-graph-tool fails to build

Reported by: szhorvat (Szabolcs Horvát) Owned by: count0 (Tiago de Paula Peixoto)
Priority: Normal Milestone:
Component: ports Version: 2.3.4
Keywords: Cc: mamoll (Mark Moll)
Port: py-graph-tool

Description (last modified by mf2k (Frank Schima))

py27-graph-tool fails to build with the error:

Error: Failed to configure py27-graph-tool,

The previous version worked, but the upgrade to the new version fails.

Attachments (2)

main.log (17.9 KB) - added by szhorvat (Szabolcs Horvát) 5 years ago.
config.log (88.2 KB) - added by szhorvat (Szabolcs Horvát) 5 years ago.

Download all attachments as: .zip

Change History (7)

Changed 5 years ago by szhorvat (Szabolcs Horvát)

Attachment: main.log added

Changed 5 years ago by szhorvat (Szabolcs Horvát)

Attachment: config.log added

comment:1 Changed 5 years ago by mf2k (Frank Schima)

Cc: tiago@… removed
Owner: changed from macports-tickets@… to tiago@…
Port: py-graph-tool added; py27-graph-tool removed

In the future, please use WikiFormatting.

comment:2 Changed 5 years ago by mf2k (Frank Schima)

Description: modified (diff)

comment:3 Changed 5 years ago by mamoll (Mark Moll)

Should be fixed in r146433.

comment:4 Changed 5 years ago by szhorvat (Szabolcs Horvát)

It works now, so this ticket can be closed.

comment:5 Changed 5 years ago by mamoll (Mark Moll)

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.